using System.Collections;
using System.Collections.Generic;
using UnityEngine;

namespace Prisma.Main
{
    public class Credits : MonoBehaviour
    {
        [SerializeField]
        private GameObject player;

        public void Restart()
        {
            player.GetComponent<Player>().Death();
        }

    }
}